@charset "utf-8";

.willa-logo{
    display: inline-block;
    width: 75px;
    margin-right: 10px;
}

.jm-logo{
    display: inline-block;
}

header h1{
    width: 243px;
}

footer div.inner p.logo {
    width: 223px;
}

.willa-logo-footer{
    width: 75px;
    display: inline-block;
    margin-right: 10px;
}

.jm-logo-footer{
    display: inline-block;
}

/* .sns-links{
    width: fit-content;
    display: flex;
    margin-right: 30px;
    margin-left: auto;
    margin-bottom: 50px;
}

.youtube-link{
    display: block;
    margin-right: 20px; 
}

.insta-link{
    display: block;
}

.line-link{
    display: block;
}

.sns-links{
    width: fit-content;
    display: none;
    margin-right: 30px;
    margin-left: auto;
    margin-bottom: 20px;
    opacity: 0;
    transition-duration: 0.5s;
    align-items: center;
}

.sns-links.active{
    position: fixed;
    bottom: 0;
    right: 0;
    opacity: 1;
    display: flex;
    transition-duration: 0.5s;
    z-index: 100;
}

.sns-links img{
    width: 100%;
}

.youtube-link {
    width: 60px;
    display: block;
    margin-right: 20px;
}

.insta-link {
    display: block;
    width: 45px;
}

.line-link {
    display: block;
    width: 45px;
    margin-left: 20px;
}

@media only screen and (max-width: 991px){
    .sns-links{
        margin-right: 20px;
        margin-bottom: 20px;
    }
}

@media only screen and (max-width: 400px){

    .youtube-link{
        width: 50px;
    }

    .insta-link{
        width: 38px;
    }

    .line-link{
        width: 38px;
    }
} */

#top-head .headinner {
    position: relative;
}

.sns-bl {
    position: absolute;
    top: 0;
    right: 160px;
    display: flex;
    align-items: center;
    height: 45px;
}

.sns-bl img{
    width: 100%;
}

.instagram-link{
    display: block;
    width: 20px;
    margin-right: 10px;
}

.line-link {
    display: block;
    width: 20px;
    height: 20px;
    margin-right: 10px;
}

.youtube-link {
    display: flex;
    align-items: center;
    font-size: 13px;
}

.youtube-icon {
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-right: 5px;
}

.product .sec03 .clearfix.flex-imp{
    display: flex;
    flex-wrap: wrap;
}

.product-title-bl{
    background-color: #efefef;
    padding: 100px 30px 40px;
}

.product-title {
    text-align: center;
    font-size: 38px;
    font-family: Playfair Display, serif;
    margin-bottom: 20px;
}

.product-title-hosoku {
    text-align: center;
    font-size: 26px;
    font-family: Playfair Display, serif;
    font-style: italic;
}


.base__flex{
    display: flex;
}

.base__flex-3column-item{
    width: calc(100% / 3);
}

.base__flex-3column-item img{
    width: 100%;
}

.product-cont img{
    width: 100%;
}

#news ul li {
    border-bottom: none;
}

@media only screen and (max-width: 1200px){
    .sns-txt{
        display: none;
    }
}

@media only screen and (max-width: 991px){
    .sns-bl {
        right: 60px;
    }
}

@media only screen and (max-width: 767px){
    .product .sec03 .clearfix.flex-imp li{
        width: 100%;
    }
    .base__flex{
        flex-direction: column;
    }

    .base__flex-3column-item{
        width: 100%;
    }

    .product-title {
        font-size: 27px;
        margin-bottom: 10px;
    }
    .product-title-hosoku {
        font-size: 20px;
    }
}

.comorebi_bnr {
    width: 90%;
    max-width: 1200px;
    margin: 50px auto;
}

#Mv .mvSlider .slick-list {
    width: 100%;
}